## fonts-smc-manjari 1.1

=== Makefile ===
#!/usr/bin/make -f

fontpath=/usr/share/fonts/truetype/malayalam
fonts=Manjari-Regular Manjari-Thin Manjari-Bold
features=features
PY=python2.7
version=1.1
buildscript=tools/build.py
default: otf
all: compile webfonts test
compile: ttf otf
otf:
	@for font in `echo ${fonts}`;do \
		$(PY) $(buildscript) -t otf -i $$font.sfd -f $(features)/$$font.fea -v $(version);\
	done;

ttf:
	@for font in `echo ${fonts}`;do \
		$(PY) $(buildscript) -t ttf -i $$font.sfd -f $(features)/$$font.fea -v $(version);\
	done;

webfonts:woff woff2
woff: ttf
	@rm -rf *.woff
	@for font in `echo ${fonts}`;do \
		$(PY) $(buildscript) -t woff -i $$font.ttf;\
	done;
woff2: ttf
	@rm -rf *.woff2
	@for font in `echo ${fonts}`;do \
		$(PY) $(buildscript) -t woff2 -i $$font.ttf;\
	done;

install: compile
	@for font in `echo ${fonts}`;do \
		install -D -m 0644 $${font}.otf ${DESTDIR}/${fontpath}/$${font}.otf;\
	done;

ifeq ($(shell ls -l *.ttf 2>/dev/null | wc -l),0)
test: ttf run-test
else
test: run-test
endif

run-test:
	@for font in `echo ${fonts}`; do \
		echo "Testing font $${font}";\
		hb-view $${font}.ttf --font-size 14 --margin 100 --line-space 1.5 --foreground=333333  --text-file tests/tests.txt --output-file tests/$${font}.pdf;\
	done;
clean:
	@rm -rf *.otf *.ttf *.woff *.woff2 *.sfd-*

=== debian/changelog ===
fonts-smc-manjari (1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version (no changes)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 25 Jun 2017 12:56:57 +0530

fonts-smc-manjari (1.0.0-1) unstable; urgency=low

  [ Balasankar C ]
  * Team upload.
  * Initial release (Closes: #844305)

 -- Kartik Mistry <kartik@debian.org>  Sat, 24 Dec 2016 17:39:29 +0530

=== debian/control ===
Source: fonts-smc-manjari
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               fontforge (>= 1:20161005~dfsg),
               fonttools,
               libharfbuzz-bin,
               python-fontforge
Standards-Version: 4.0.0
Homepage: http://smc.org.in

Package: fonts-smc-manjari
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Manjari malayalam font
 This package provides Manjari font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/manjari-$1\.tar\.gz/g \
  https://gitlab.com/smc/manjari/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)

## fonts-smc-manjari 1.5.1

=== Makefile ===
#!/usr/bin/make -f

fontpath=/usr/share/fonts/opentype/malayalam
PY=python3
version=`cat VERSION`
buildscript=tools/build.py
webfontscript=tools/webfonts.py
designspace=sources/Manjari.designspace
builddir=build
default: compile
all: clean compile webfonts test
compile: otf ttf
otf:
	@mkdir -p $(builddir)
	@$(PY) $(buildscript) -t otf -d $(designspace) -v $(version)
	@mv master_otf/*.otf $(builddir)/
	@rm -rf master_otf
ttf:
	@mkdir -p $(builddir)
	@$(PY) $(buildscript) -t ttf -d $(designspace) -v $(version)
	@mv master_ttf/*.ttf $(builddir)/
	@rm -rf master_ttf

webfonts: ttf
	@for font in $(builddir)/*.ttf; do \
		$(PY) $(webfontscript) -i $${font};\
	done;

ifeq ($(shell ls -l $(builddir)/*.otf 2>/dev/null | wc -l),0)
install: otf install-fonts
else
install: install-fonts
endif

install-fonts:
	@mkdir -p ${DESTDIR}${fontpath}
	install -D -m 0644 $(builddir)/*.otf ${DESTDIR}${fontpath}/

ifeq ($(shell ls -l $(builddir)/*.otf 2>/dev/null | wc -l),0)
test: otf run-test
else
test: run-test
endif

run-test:
	@for font in $(builddir)/*.otf; do \
		echo "Testing font $${font}";\
		hb-view $${font} --font-size 14 --margin 100 --line-space 1.5 --foreground=333333  --text-file tests/tests.txt --output-file $${font%.otf}.pdf;\
	done;

clean:
	@rm -rf $(builddir)/*.*

=== requirements.txt ===
Brotli>=0.6.0
fontmake==1.4.0

=== debian/changelog ===
fonts-smc-manjari (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility to 11
  * Bump Standards-Version to 4.1.3

 -- Balasankar C <balasankarc@debian.org>  Mon, 12 Mar 2018 23:25:17 +0530

fonts-smc-manjari (1.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Updated Build-dep: fonttools->python-fonttools. Thanks Adrian Bunk.
      (Closes: #876834)
    + Bumped Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Oct 2017 19:52:33 +0530

=== debian/control ===
Source: fonts-smc-manjari
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper (>= 11~),
               libharfbuzz-bin,
               fontmake
Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-smc-manjari.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-smc-manjari.git
Standards-Version: 4.1.3
Homepage: http://smc.org.in

Package: fonts-smc-manjari
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Manjari malayalam font
 This package provides Manjari font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.

=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/manjari-$1\.tar\.gz/g \
  https://gitlab.com/smc/manjari/tags?sort=updated_desc .*Version(\d\S+)/archive\.tar\.gz

## fonts-smc-manjari 1.710

=== Makefile ===
#!/usr/bin/make -f

NAME=Manjari
FONTS=Regular Bold Thin
INSTALLPATH=/usr/share/fonts/opentype/malayalam
PY=python3
version=`cat VERSION`
TOOLDIR=tools
SRCDIR=sources
webfontscript=$(TOOLDIR)/webfonts.py
designspace=$(SRCDIR)/Manjari.designspace
tests=tests/tests.txt
BLDDIR=build
default: otf
all: clean lint otf ttf webfonts test
OTF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.otf)
TTF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.ttf)
WOFF2=$(FONTS:%=$(BLDDIR)/$(NAME)-%.woff2)
PDF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.pdf)

$(BLDDIR)/%.otf: $(SRCDIR)/%.ufo
	@echo "  BUILD    $(@F)"
	@fontmake --verbose=WARNING -o otf --output-dir $(BLDDIR) -u $<

$(BLDDIR)/%.ttf: $(SRCDIR)/%.ufo
	@echo "  BUILD    $(@F)"
	@fontmake --verbose=WARNING -o ttf --output-dir $(BLDDIR) -u $<

$(BLDDIR)/%.woff2: $(BLDDIR)/%.otf
	@echo "WEBFONT    $(@F)"
	@$(PY) $(webfontscript) -i $<

$(BLDDIR)/%.pdf: $(BLDDIR)/%.otf $(tests)
	@echo "   TEST    $(@F)"
	@hb-view $< --font-size 14 --margin 100 --line-space 1.5 \
		--foreground=333333 --text-file $(tests) \
		--output-file $(BLDDIR)/$(@F);

ttf: $(TTF)
otf: $(OTF)
webfonts: $(WOFF2)
lint: ufolint
ufolint: $(SRCDIR)/*.ufo
	$@ $^
install: otf
	@mkdir -p ${DESTDIR}${INSTALLPATH}
	install -D -m 0644 $(BLDDIR)/*.otf ${DESTDIR}${INSTALLPATH}/

test: otf $(PDF)

clean:
	@rm -rf $(BLDDIR)

=== requirements.txt ===
Brotli>=1.0.7
fontmake==1.8.0
ufolint>=0.3.2

=== debian/changelog ===
fonts-smc-manjari (1.710-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0

 -- Balasankar C <balasankarc@debian.org>  Thu, 28 Feb 2019 23:12:30 +0530

fonts-smc-manjari (1.6-1) unstable; urgency=medium

  * New upstream release (Closes: #909090)
  * Bump Standards-Version to 4.2.1

 -- Balasankar C <balasankarc@debian.org>  Sat, 22 Sep 2018 22:00:51 +0530

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 11~),
                libharfbuzz-bin,
                fontmake
-Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-smc-manjari.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-smc-manjari.git
-Standards-Version: 4.1.3
-Homepage: http://smc.org.in
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-manjari.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-manjari
+Standards-Version: 4.3.0
+Homepage: https://smc.org.in
 
 Package: fonts-smc-manjari
 Architecture: all

=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/manjari-$1\.tar\.gz/g \
  https://gitlab.com/smc/fonts/manjari/tags?sort=updated_desc .*Version(\d\S+)\.tar\.gz

## fonts-smc-manjari 1.800

=== Makefile ===
--- 
+++ 
@@ -9,14 +9,16 @@
 SRCDIR=sources
 webfontscript=$(TOOLDIR)/webfonts.py
 designspace=$(SRCDIR)/Manjari.designspace
-tests=tests/tests.txt
+tests=tests
 BLDDIR=build
 default: otf
 all: clean lint otf ttf webfonts test
 OTF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.otf)
 TTF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.ttf)
 WOFF2=$(FONTS:%=$(BLDDIR)/$(NAME)-%.woff2)
-PDF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.pdf)
+PDFS=$(FONTS:%=$(BLDDIR)/$(NAME)-%-ligatures.pdf)  \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-content.pdf)  \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-numbers.pdf)
 
 $(BLDDIR)/%.otf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
@@ -28,25 +30,43 @@
 
 $(BLDDIR)/%.woff2: $(BLDDIR)/%.otf
 	@echo "WEBFONT    $(@F)"
-	@$(PY) $(webfontscript) -i $<
+	@fonttools ttLib.woff2 compress  $<
 
-$(BLDDIR)/%.pdf: $(BLDDIR)/%.otf $(tests)
+ $(BLDDIR)/%-ligatures.pdf: $(BLDDIR)/%.ttf
 	@echo "   TEST    $(@F)"
 	@hb-view $< --font-size 14 --margin 100 --line-space 1.5 \
-		--foreground=333333 --text-file $(tests) \
+		--foreground=333333 --text-file $(tests)/ligatures.txt \
 		--output-file $(BLDDIR)/$(@F);
+
+$(BLDDIR)/%-content.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@hb-view $< --font-size 14 --margin 100 --line-space 1.5 \
+		--foreground=333333 --text-file $(tests)/content.txt \
+		--output-file $(BLDDIR)/$(@F);
+
+$(BLDDIR)/%-numbers.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@hb-view $< --font-size 14 --margin 100 --line-space 1.5 \
+		--foreground=333333 --text-file $(tests)/numbers.txt \
+		--features="tnum,zero" --output-file $(BLDDIR)/$(@F);
 
 ttf: $(TTF)
 otf: $(OTF)
 webfonts: $(WOFF2)
-lint: ufolint
+lint: ufonormalizer ufolint
 ufolint: $(SRCDIR)/*.ufo
 	$@ $^
+
+ufonormalizer: $(SRCDIR)/*.ufo
+	@for variant in $^;do \
+		ufonormalizer -m $$variant;\
+	done;
+
 install: otf
 	@mkdir -p ${DESTDIR}${INSTALLPATH}
 	install -D -m 0644 $(BLDDIR)/*.otf ${DESTDIR}${INSTALLPATH}/
 
-test: otf $(PDF)
+test: otf $(PDFS)
 
 clean:
 	@rm -rf $(BLDDIR)

=== requirements.txt ===
Brotli>=1.0.7
fontmake>=2.0.9
ufolint>=0.4.1
ufonormalizer>=0.4.0

=== debian/changelog ===
fonts-smc-manjari (1.800-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper-compat virtual package
  * Bump Debhelper compatibility to 13
  * Declare Rules-Requires-Root
  * Bump Standards-Version to 4.5.0
  * Add upstream metadata file
  * Ship appstream metainfo file

 -- Balasankar C <balasankarc@debian.org>  Fri, 01 May 2020 17:47:15 +0530

=== debian/control ===
Source: fonts-smc-manjari
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>,
Build-Depends: debhelper-compat (= 13),
               fontmake,
               libharfbuzz-bin,
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-manjari.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-manjari
Standards-Version: 4.5.0
Homepage: https://smc.org.in
Rules-Requires-Root: no

Package: fonts-smc-manjari
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Manjari malayalam font
 This package provides Manjari font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.

## fonts-smc-manjari 1.920

=== Makefile ===
--- 
+++ 
@@ -66,7 +66,11 @@
 	@mkdir -p ${DESTDIR}${INSTALLPATH}
 	install -D -m 0644 $(BLDDIR)/*.otf ${DESTDIR}${INSTALLPATH}/
 
-test: otf $(PDFS)
+test: ttf otf $(PDFS)
+	# fontbakery check-fontval $(BLDDIR)/*.ttf <- enable when https://github.com/microsoft/Font-Validator/issues/62 fixed
+	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
+	fontbakery check-opentype $(BLDDIR)/*.otf
+	fontbakery check-googlefonts -x com.google.fonts/check/name/license -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
 
 clean:
 	@rm -rf $(BLDDIR)

=== requirements.txt ===
Brotli>=1.0.7
fontmake>=2.2.0
ufolint>=1.0.0
ufonormalizer>=0.4.1
fontbakery>=0.7.29

=== debian/changelog ===
fonts-smc-manjari (1.920-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1

 -- Balasankar C <balasankarc@debian.org>  Sun, 03 Jan 2021 21:06:52 +0530

fonts-smc-manjari (1.910-1) unstable; urgency=medium

  * New upstream release.
  * Add patch disable-font-bakery-tests.patch to disable tests using
    fontbakery which is not yet available in Debian.

 -- Balasankar C <balasankarc@debian.org>  Mon, 31 Aug 2020 11:23:41 +0530

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libharfbuzz-bin,
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-manjari.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-manjari
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://smc.org.in
 Rules-Requires-Root: no

## fonts-smc-manjari 2.000

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,6 @@
 TOOLDIR=tools
 SRCDIR=sources
 webfontscript=$(TOOLDIR)/webfonts.py
-designspace=$(SRCDIR)/Manjari.designspace
 tests=tests
 BLDDIR=build
 default: otf
@@ -17,8 +16,11 @@
 TTF=$(FONTS:%=$(BLDDIR)/$(NAME)-%.ttf)
 WOFF2=$(FONTS:%=$(BLDDIR)/$(NAME)-%.woff2)
 PDFS=$(FONTS:%=$(BLDDIR)/$(NAME)-%-ligatures.pdf)  \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-kerning.pdf)  \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-latin.pdf)  \
 	$(FONTS:%=$(BLDDIR)/$(NAME)-%-content.pdf)  \
-	$(FONTS:%=$(BLDDIR)/$(NAME)-%-numbers.pdf)
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-numbers.pdf) \
+	$(FONTS:%=$(BLDDIR)/$(NAME)-%-table.pdf)
 
 $(BLDDIR)/%.otf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
@@ -50,6 +52,26 @@
 		--foreground=333333 --text-file $(tests)/numbers.txt \
 		--features="tnum,zero" --output-file $(BLDDIR)/$(@F);
 
+$(BLDDIR)/%-kerning.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@hb-view $< --font-size 24 --margin 100 --line-space 2.4 \
+		--foreground=333333 --text-file $(tests)/kerning.txt \
+		--output-file $(BLDDIR)/$(@F);
+
+$(BLDDIR)/%-latin.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@hb-view $< --font-size 24 --margin 100 --line-space 2.4 \
+		--foreground=333333 --text-file $(tests)/latin.txt \
+		--output-file $(BLDDIR)/$(@F);
+
+$(BLDDIR)/%-table.pdf: $(BLDDIR)/%.ttf
+	@echo "   TEST    $(@F)"
+	@fntsample --font-file $< --output-file $(BLDDIR)/$(@F)        \
+		--style="header-font: Noto Sans Bold 12"                   \
+		--style="font-name-font: Noto Serif Bold 12"               \
+		--style="table-numbers-font: Noto Sans 10"                 \
+		--style="cell-numbers-font:Noto Sans Mono 8"
+
 ttf: $(TTF)
 otf: $(OTF)
 webfonts: $(WOFF2)
@@ -70,7 +92,7 @@
 	# fontbakery check-fontval $(BLDDIR)/*.ttf <- enable when https://github.com/microsoft/Font-Validator/issues/62 fixed
 	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
 	fontbakery check-opentype $(BLDDIR)/*.otf
-	fontbakery check-googlefonts -x com.google.fonts/check/name/license -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files $(BLDDIR)/*.ttf
+	fontbakery check-googlefonts -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files -x com.google.fonts/check/metadata/escaped_strings -x com.google.fonts/check/family/vertical_metrics -x com.google.fonts/check/vertical_metrics_regressions -x com.google.fonts/check/fontdata_namecheck $(BLDDIR)/*.ttf
 
 clean:
 	@rm -rf $(BLDDIR)

=== requirements.txt ===
Brotli>=1.0.9
fontmake>=2.3.1
ufolint>=1.2.0
ufonormalizer>=0.5.3
fontbakery>=0.7.34

=== debian/changelog ===
fonts-smc-manjari (2.000-4) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Homepage.
    + Update Standards-Version to 4.6.2.
  * Updated debian/copyright.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Feb 2023 12:44:04 +0530

fonts-smc-manjari (2.000-3) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.6.0
  * Added debian/gitlab-ci.yml.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 04 Mar 2022 10:31:07 +0530

fonts-smc-manjari (2.000-2) unstable; urgency=high

  * Team upload.
  * debian/control: Add missing build-dependency:
    fntsample <!nocheck>. (Closes: #992250)

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Aug 2021 17:19:37 -0400

fonts-smc-manjari (2.000-1) unstable; urgency=medium

  * New upstream release.
  * Refresh disable-font-bakery-tests.patch

 -- Balasankar C <balasankarc@debian.org>  Sat, 13 Mar 2021 15:44:15 +0530

=== debian/control ===
Source: fonts-smc-manjari
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>
Build-Depends: debhelper-compat (= 13),
               fntsample <!nocheck>,
               fontmake,
               libharfbuzz-bin
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-manjari.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-manjari
Standards-Version: 4.6.2
Homepage: https://gitlab.com/smc/fonts/manjari
Rules-Requires-Root: no

Package: fonts-smc-manjari
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Manjari malayalam font
 This package provides Manjari font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.

## fonts-smc-manjari 2.200

=== Makefile ===
--- 
+++ 
@@ -25,6 +25,7 @@
 $(BLDDIR)/%.otf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
 	@fontmake --verbose=WARNING -o otf --output-dir $(BLDDIR) -u $<
+
 
 $(BLDDIR)/%.ttf: $(SRCDIR)/%.ufo
 	@echo "  BUILD    $(@F)"
@@ -74,6 +75,7 @@
 
 ttf: $(TTF)
 otf: $(OTF)
+
 webfonts: $(WOFF2)
 lint: ufonormalizer ufolint
 ufolint: $(SRCDIR)/*.ufo
@@ -92,7 +94,7 @@
 	# fontbakery check-fontval $(BLDDIR)/*.ttf <- enable when https://github.com/microsoft/Font-Validator/issues/62 fixed
 	fontbakery check-ufo-sources $(SRCDIR)/*.ufo
 	fontbakery check-opentype $(BLDDIR)/*.otf
-	fontbakery check-googlefonts -x com.google.fonts/check/version_bump -x com.google.fonts/check/repo/zip_files -x com.google.fonts/check/metadata/escaped_strings -x com.google.fonts/check/family/vertical_metrics -x com.google.fonts/check/vertical_metrics_regressions -x com.google.fonts/check/fontdata_namecheck $(BLDDIR)/*.ttf
+	fontbakery check-googlefonts --full-lists --config fontbakery.yaml --html tests/fontbakery-report.html --ghmarkdown tests/fontbakery-report.md  $(BLDDIR)/*.ttf
 
 clean:
 	@rm -rf $(BLDDIR)

=== requirements.txt ===
Brotli>=1.1.0
fontmake>=3.7.1
ufolint>=1.2.0
ufonormalizer>=0.6.1
fontbakery[ufo-sources, googlefonts]>=0.9.2

=== debian/changelog ===
fonts-smc-manjari (2.200-1) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Tue, 31 Oct 2023 18:04:01 +0530

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f *.ttf
	rm -f tests/*.pdf
	rm -rf master_otf master_ttf build

=== debian/watch ===
version=4
opts=filenamemangle=s/.*Version(\d\S+).manjari-Version(\d\S+)\.tar\.gz/manjari-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/manjari/tags?sort=updated_desc .*manjari-Version(\d\S+)\.tar\.gz
